<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MOD_VER', '2.00');

define('HEADING_TITLE', 'Punkty klientów');
define('HEADING_RATE', 'Przelicznik punktów: ');
define('HEADING_AWARDS', 'Wartość za zakupy: ');
define('HEADING_REDEEM', 'Wartość przy realizacji: ');
define('HEADING_POINT', 'pkt');
define('HEADING_POINTS', 'pkt');
define('HEADING_TITLE_SEARCH', 'Szukanie wg klienta ID, nazwy lub miesiąca wygaśnięcia np. Maj=05:');

define('TABLE_HEADING_FIRSTNAME', 'Imię');
define('TABLE_HEADING_LASTNAME', 'Nazwisko');
define('TABLE_HEADING_DOB', 'Data urodzenia');
define('TABLE_HEADING_ACTION', 'Akcja');
define('TABLE_HEADING_POINTS', 'Punkty');
define('TABLE_HEADING_POINTS_VALUE', 'Wartość');
define('TABLE_HEADING_POINTS_EXPIRES', 'Wygaśnięcie');

define('TABLE_HEADING_SORT', 'Sortowanie kolumny wg ');
define('TABLE_HEADING_SORT_UA', ' --> A-B-C w dół');
define('TABLE_HEADING_SORT_U1', ' --> 1-2-3 w dół');
define('TABLE_HEADING_SORT_DA', ' --> Z-Y-X w dół');
define('TABLE_HEADING_SORT_D1', ' --> 3-2-1 w dóły');

define('TEXT_SHOW_ALL', 'Pokaż wszystkie');
define('TEXT_SORT_CUSTOMERS', 'Pokaż klientów');
define('TEXT_SORT_POINTS', 'Z punktami');
define('TEXT_SORT_NO_POINTS', 'Bez punktów');
define('TEXT_SORT_BIRTH', 'Urodziny w tym miesiącu');
define('TEXT_SORT_BIRTH_NEXT', 'Urodziny w następnym miesiącu');
define('TEXT_SORT_EXPIRE', 'Punkty wygasają w tym miesiącu');
define('TEXT_SORT_EXPIRE_NEXT', 'Punkty wygasają w następnym miesiącu');
define('TEXT_SORT_EXPIRE_WIN', 'Punkty wygasają w ciągu 1 miesiąca');


define('TEXT_DATE_ACCOUNT_CREATED', 'Utworzono konto:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Ostatnia modyfikacja:');

define('TEXT_INFO_HEADING_ADJUST_POINTS', 'Wycofaj do poprzedniego statusu');
define('TEXT_INFO_NUMBER_OF_ORDERS', 'Suma zamówienia:');
define('TEXT_INFO_NUMBER_OF_PENDING', 'Punkty oczekujące na zatwierdzenie:');

define('TEXT_ADD_POINTS', 'Dodaj punkty klientowi.<br>');
define('TEXT_ADD_POINTS_LONG', 'Możesz dodać punkty do konta klienta zaznaczając czy wpis ma być dodany do tabeli punktów klienta. Jeżeli ta opcja zostanie zaznaczona w tabeli punktów klienta pojawi się wpis z ilością dodanych punktów i statusem Zatwierdzone. Jeżeli opcja nie zostanie zaznaczona punkty zostaną dodane do konta a wpis nie będzie dodany. Komentarz zostanie dołączony o wiadomości email.');
define('TEXT_ADJUST_INTRO', 'Ta opcja pozwala zmianę liczby punktów przed ich zatwierdzeniem. Opcję tą można używać do wyrównywania wartości punktów np. do pełnych dziesiątek.');
define('TEXT_DELETE_POINTS', 'Skasuj punkty.<br>');
define('TEXT_DELETE_POINTS_LONG', 'Możesz skasować punkty z konta klienta zaznaczając czy wpis ma być dodany do tabeli punktów klienta. Jeżeli ta opcja zostanie zaznaczona w tabeli punktów klienta pojawi się wpis z ilością skasowanych punktów i statusem Anulowane. Jeżeli opcja nie zostanie zaznaczona punkty zostaną usunięte z konta a wpis nie będzie dodany. Komentarz zostanie dołączony o wiadomości email.');
define('TEXT_POINTS_TO_ADD', 'Ilość punktów:');
define('TEXT_POINTS_TO_ADJUST', 'Nowa ilość punktów:');
define('TEXT_POINTS_TO_DELETE', 'Ilość punktów do skasowania:');
define('TEXT_COMMENT', 'Komentarz:');

define('TEXT_QUEUE_POINTS_TABLE', 'Dodaj do tabeli punktów klienta');
define('TEXT_NOTIFY_CUSTOMER', 'Powiadom klienta');
define('TEXT_SET_EXPIRE', 'Ustaw datę wygaśnięcia');

define('BUTTON_TEXT_ADD_POINTS', 'Dodaj punkty');
define('BUTTON_TEXT_DELETE_POINTS', 'Skasuj punkty');
define('BUTTON_TEXT_ADJUST_POINTS', 'Wyrównaj punkty');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Aktualizacja stanu konta punktów klienta.');
define('EMAIL_GREET_MR', 'Witaj %s');
define('EMAIL_GREET_MS', 'Witaj %s');
define('EMAIL_GREET_NONE', 'Witaj %s');
define('EMAIL_TEXT_INTRO', 'Informujemy, iż stan Twoich punktów w naszym sklepie internetowym został zaktualizowany.');
define('EMAIL_TEXT_BALANCE_ADD', 'Gratulujemy ! ' . "\n" . 'Do Twojego konta punktów zostały dodane punkty w ilości %s pkt o wartości %s.');
define('EMAIL_TEXT_BALANCE_DEL', 'Przykro nam ale z Twojego konta punktów w naszym sklepie zostało odliczone %s pkt o wartości %s.');
define('EMAIL_TEXT_BALANCE', 'Suma Twoich punktów w naszym sklepie to: %s pkt o wartości %s .');
define('EMAIL_TEXT_EXPIRE', 'Punkty wygasną: %s.');
define('EMAIL_TEXT_POINTS_URL', 'Tutaj podany jest link do Twojego konta z punktami: %s');
define('EMAIL_TEXT_POINTS_URL_HELP', 'Pomoc dotyczącą systemu punktów można zobaczyć tutaj: %s');
define('EMAIL_TEXT_COMMENT', 'Komentarz: %s');
define('EMAIL_TEXT_SUCCESS_POINTS', 'Punkty są dostępne na Twoim koncie. Możesz je wykorzystać, płacąc nimi za przyszłe zamówienia w naszym naszym sklepie.');
define('EMAIL_CONTACT', "Jeżeli mają Państwo jakiekolwiek pytania prosimy się z nami skontaktować poprzez email: ". STORE_OWNER_EMAIL_ADDRESS. "." . " Ten mail został wygenerowany automatycznie. Proszę na niego nie odpowiadać !");

define('SUCCESS_POINTS_UPDATED', 'Konto z punktami klienta zostało pomyślnie zaktualizowane.');
define('SUCCESS_DATABASE_UPDATED', 'Baza danych została pomyślnie zaktualizowana.');
define('NOTICE_EMAIL_SENT_TO', 'Email wysłany do: %s');
define('WARNING_DATABASE_NOT_UPDATED', 'UWAGA: Pole nie może być puste. Wartość nie została zaktualizowana.');
define('POINTS_ENTER_JS_ERROR', 'Błędna wartość! \n Akceptowane są tylko cyfry!');

define('TEXT_LINK_CREDIT', 'Click here to run the <a href="customers_points_credit.php"><u>Auto Credit</u></a> or <a href="customers_points_expire.php"><u>Auto Expire</u></a> script manually.');
?>
